WonderShaper Not Working

I installed WonderShaper, but attempting to start it gives me this:


Starting wondershaper                                                failed
What is "flowid"?
Illegal "police"

What is this and how do I fix it?

This is a problem with the iproute2 package.
In July ‘08 it has been fixed on debian, according to
https://bugs.launchpad.net/pld-linux/+bug/194623
(see last comment) :’(